
[Unit]
ClassName=TBAvenger
UnitType=303
MaxSpeed=240.000000
MinSpeed=100.000000
MaxRadius=650
Length=12.2
Width=16.5
RenownAwarded=0

[Loadout 1]
Name=2x250Kg Bombs
Type=2

[Loadout 2]
Name=2xDepthcharges
Type=5
